RubyGems Navigation menu

guard-motion 0.1.0

Guard::Motion automatically run your specs (much like autotest).

Gemfile
          gem 'guard-motion', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install guard-motion -v 0.1.0
  
  
  
  
  
  
  

Total downloads 4,557

For this version 929

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - May 23, 2013 (12 KB)
  2. 0.1.1 - September 11, 2012 (10.5 KB)
  3. 0.1.0 - August 10, 2012 (9.5 KB)

Runtime Dependencies: